<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Summary | GUDLFT Registration</title>
</head>
<body>
        <h2>Events</h2><a href="{{url_for('logout')}}">Home Page</a>

    <h3>Clubs:</h3>
    <ul>
        <ul>
        {% for club in clubs%}

                <li>
                    {{club['name']}} </br>
                    Points available: {{club['points']}}
                </li>
                <hr />
        {% endfor %}
    </ul>
    </ul>

</body>
</html>